SourceForge has been redesigned. Learn more.
Close

#2 Can not find JVM.

closed
nobody
5
2010-06-05
2006-08-10
Anonymous
No

I am trying to install
PlotDigitizer_2.4.1_Linux_installer.bin on a FC 4.0
machine. However, I get the following during install:

Preparing to install...
tail: `-1' option is obsolete; use `-n 1'
Try `tail --help' for more information.
./PlotDigitizer_2.4.1_Linux_installer.bin: line 327: [:
`)' expected, found -z
WARNING! The amount of /tmp disk space required and/or
available
could not be determined. The installation will be
attempted anyway.
Extracting the installation resources from the
installer archive...
Configuring the installer for this system's environment...
No Java virtual machine could be found from your PATH
environment variable. You must install a VM prior to
running this program.

If I type java, I get the help message and it looks
like it is in my path.

I would appreciate in suggestions that can be provided.

Thanks,
todd.henderson@l-3com.com

Discussion

  • Joseph A. Huwaldt

    • status: open --> closed
     
  • Joseph A. Huwaldt

    This should be fixed with the latest release (2.5.0) as it no longer uses the installer that caused these problems. The Linux distribution is now a simple JAR file and the program now looks for autotrace on the search path rather than installing it with the program (you have to install autotrace yourself if you want that feature).